<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : Norsk (no)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 2005-07-31

$T['reg_validation_mail'] = "Kjære %n,\n\n" .
	"For å benytte din nye brukerkonto må du først bekrefte e-postadressen din. Vennligst klikk på denne lenken eller kopier lenken til adressefeltet i nettleseren din:\n\n%u";
$T['reg_validation_subject'] = 'Opprettelse av bruker';

$T['reg_manual_mail'] = "Kjære %name%,\n\n" .
	"En ny bruker har registrert seg. Her er en lenke til brukerens profil:\n\n%u";
$T['reg_manual_subject'] = 'Ny bruker - validering';

$T['mkpass_1'] = "Kjære %name%,\n\n" .
	"Du har bedt om å få et nytt passord til din brukerkonto. Av sikkerhedmessige grunner må du benytte denne lenken " .
	"for å bekrefte forespørselen. Deretter vil ditt nye passord bli sendt til din e-postadresse.\n\n" .
	"%u\n\n" .
	"Såfremt du ikke har bedt om å få et nytt passord, kan du bare ignorere denne e-post - passordet er naturligvis ikke endret ennå.";
$T['mkpass_1_subject'] = 'Nytt passord - bekreftelse';

$T['mkpass_2'] = "Kjære %name%,\n\n" .
	"Du har ønsket et nytt passord til din brukerkonto.\n\n" .
	"Det nye passordet er \"%pass%\" (uten anførselstegn) og kan brukes med det samme.\n\n" .
	"I kontrolpanelet kan du selv endre det automatisk tildelte passord til et selvvalgt passord.";
$T['mkpass_2_subject'] = 'Nytt passord!';

$T['threadwatchnotify_mail'] = "Kjære %name%,\n" .
	"%poster% har svart i emnet \"%subject%\" i forum \"%forum%\" som du overvåker.\n" .
	"Du kan lese innlegget ved å benytte denne lenken:\n\n" .
	"%url%\n\n" .
	"Du vil ikke motta ytterligere beskjeder fra dette emnet før du har besøkt det igjen.\n" .
	"Du kan avmelde dette varselet på siden til det aktuelle emnet.\n";
$T['threadwatchnotify_mail_subject'] = 'Nytt innlegg i: %subject%';

$T['threadwatchnotify_icq'] = "Kjære %name%,\n" .
	"%poster% har svart i emnet \"%subject%\".\n";

$T['threadwatchnotify_jabber'] = "Kjære %name%,\n" .
	"%poster% har svart i emnet \"%subject%\" i forum \"%forum%\":\n%url%\n";
$T['threadwatchnotify_jabber_subject'] = 'Nytt innlegg i: %subject%';

$T['forumwatchnotify_mail'] = "Kjære %name%,\n" .
	"%poster% har startet emnet \"%subject%\"%desc% i forum \"%forum%\".\n" .
	"Du kan lese første innlegg med denne lenken:\n\n" .
	"%url%\n\n" .
	"Du vil ikke motta ytterligere beskjeder fra dette emnet før du har besøkt det igjen.\n" .
	"Du kan avmelde dette varselet på siden til det aktuelle emnet.\n";
$T['forumwatchnotify_mail_subject'] = 'Nytt emne i: %forum%';

$T['forumwatchnotify_icq'] = "Kjære %name%,\n" .
	"%poster% har startet emnet \"%subject%\"%desc% i forum \"%forum%\".\n";

$T['forumwatchnotify_jabber'] = "Kjære %name%,\n" .
	"%poster% har startet emnet \"%subject%\"%desc% i forum \"%forum%\":\n%url%\n";
$T['forumwatchnotify_jabber_subject'] = 'Nytt emne i: %forum%';

$T['usermail_1'] = "Kjære %name%,\n" .
	"%poster% har sendt deg følgende beskjed fra forum:\n\n-----\n%msg%\n-----\n\n" .
	"For å svare %poster%, kan du enten besvare denne e-posten (reply) eller skrive direkte til %email%.\n" .
	"Hvis du ikke vil besvare via din egen e-postadresse, kan du besvare ved å benytte følgende lenke:\n%url%";
$T['usermail_2'] = "Kjære %name%,\n" .
	"%poster% har sendt deg følgende beskjed fra forum:\n\n-----\n%msg%\n-----\n\n" .
	"For å besvare %poster%, vennligst benytt denne lenken:\n" .
	"%url%\n" .
	"ADVARSEL: Direkte svar til denne e-postadressen sendes til forumadministrator!";
$T['usermail_subject'] = 'Beskjed fra %s';

// Registration page
$T['reg_temp_disabled'] = 'Forumet er midlertidig lukket for registrering av nye medlemmer. Vennligst prøv igjen senere eller kontakt administrator.';
$T['reg_validated'] = '<b>Din brukerkonto er nå aktivert.</b><br /><br />' .
	'Du kan nå logge inn med brukernavn og passord og delta i forumet.<br />' .
	'Når du er innlogget, kan du også komplettere din personlige profil. Du finner mer informasjon om forskjellige funksjoner i forumet under menyen Hjelp.<br /><br />' .
	'Riktig god fornøyelse!';
$T['reg_validation_resent'] = 'Aktiveringslenke er sendt til den e-postadressen du oppga ved registrering.';

$T['reg_welcome_created'] = '<b>Velkommen til BUFs webforum!</b><br /><br />Din brukerkonto er korrekt opprettet i vår database.';
$T['reg_acc_not_validated'] = 'Denne brukerkonto er ennå ikke validert.';
$T['reg_acc_mail'] = 'For å gjøre dette skal du følge den aktiveringslenken du har mottatt pr. e-post.';
$T['reg_acc_manual'] = 'Dette skal gjøres manuelt av moderator eller administrator og kan ta et par dager.';
$T['reg_acc_error'] = '- og slik skulle det ikke være. Informér administrator!';
$T['reg_acc_login'] = 'Du kan allerede logge inn, men kan ennå ikke delta fullt i forumet.';
$T['reg_acc_validated'] = 'Denne brukerkontoen er allerede aktivert, så du kan logge inn med det samme og delta i forumet.';
$T['reg_welcome_profile'] = 'Du kan ferdigstille din personlige profil når du er logget inn. Du finner mer informasjon om forskjellige funksjoner i forumet under menyen Hjelp.<br /><br />
Riktig god fornøyelse!';

$T['reg_agreement'] = 'Avtale for registrering';
$T['reg_agree_msg'] = 'Moderator og administrator vil så vidt mulig søke å slette eller endre alt innhold som måtte være av moralsk anstøtelig karakter. Vi gjør oppmerksom på at meninger og holdninger i innlegg er et uttrykk for den enkelte forfatters meninger og holdninger og at administrator, moderator og/eller webmaster ikke kan holdes ansvarlig for disse.<br /><br />' .

'Du er innforstått med ikke å skrive innlegg som er: rasistiske, vulgære, moralske eller etisk anstøtelige, eller som på annen måte kan betegnes som straffbart tekstlig materiale. Dette vil isåfall medføre umiddelbar og permanent utestengning fra dette forumet (også din internettleverandør vil bli informert om forholdet). IP-adresse på alle innlegg registreres i vår database i tilfelle vi må ta affære i slike anledninger. Du godtar at webmaster, administrator og/eller moderator i dette forumet har rett til å slette, endre, flytte eller lukke ethvert emne eller innlegg. Du godtar også at all informasjon du skriver bliver lagret i vår database. Dine bidrag vil imidlertid IKKE bli videreformidlet til tredjepart uten din aksept. Likevel kan webmaster, administrator og/eller moderator ikke holdes ansvarlige for evt. hackerangrep på vår server og database som måtte kompromittere disse data.<br /><br />' .

'Dette forumsystemet benytter seg av informasjonskapsler (cookies) for å lagre informasjon på din lokale datamaskin. Disse informasjonskapslene inneholder ikke noe av den informasjon du har skrevet inn på forumet, men har kun til hensikt å gjøre din bruk av forumet lettere. Din e-postadresse anvendes kun til å bekrefte påmelding og passord, for beskjed ved nye innlegg (valgfri) og til å sende deg et nytt passord dersom du skulle ha glemt dette. Selvfølgelig er registreringen gratis og helt uforpliktende.<br /><br />' .

'<b>Ved å klikke «Registrér» nedenfor, aksepterer du registrering på de her nevnte vilkår.</b>';

$T['reg_data_required'] = 'Følgende informasjon er nødvendig for registrering:';
$T['reg_username_desc'] = 'Skriv inn et entydig brukernavn (påloggingsnavn). Dette brukernavn vises i alle dine innlegg.';
$T['reg_pass_desc'] = 'Hold passordet ditt skjult for andre. Du må bruke det hver gang du logger på - dette gjøres ikke automatisk ved hjelp av informasjonskapsler.';
$T['reg_pass2_desc'] = 'Vennligst skriv inn passordet en gang til.';
$T['reg_mail_desc'] = 'Din e-postadresse vil ikke bli vist offentlig og kan ikke sees av andre brukere.';
$T['reg_mail_note'] = '<b>OBS:</b>For å fullføre registreringsprosessen, må du skrive inn en gyldig e-postadresse som også er i bruk.';
$T['reg_continue'] = 'Fortsett registreringen';
$T['err_too_many_extra_fields'] = 'For mange ekstrafelter. Maks. 10 felter tillatt.';
$T['err_db_setextracols'] = 'Databasefeil ved innsetting av ekstra kolonner';
$T['err_write_conffile'] = 'Kunne ikke skrive konfigurasjonsfilen.';

// Config stuff
$T['forum_title'] = 'Navn på forum';
$T['forum_title_note'] = 'Anvendes til overskrift og e-postavsenders navn';
$T['home_url'] = 'Forumadresse - URL';
$T['parent_url'] = 'Overordnet URL';
$T['database_group'] = 'Databaseinnstillinger';
$T['db_server'] = 'Server';
$T['db_user'] = 'Brukernavn';
$T['db_pass'] = 'Passord';
$T['db_name'] = 'Databasenavn';
$T['db_prefix'] = 'Prefiks på tabellnavn';
$T['db_prefix_note'] = 'Nøkkel er tilføyd standard tabellnavn. Bruk forskjellige nøkler for å benytte flere fora på en enkelt database.';
$T['smtp_group'] = 'E-post/SMTP-innstillinger';
$T['smtp_server'] = 'SMTP-server';
$T['smtp_sender'] = 'SMTP-avsenderadresse';
$T['smtp_user'] = 'Brukernavn til SMTP AUTH';
$T['smtp_pass'] = 'Passord til SMTP AUTH';
$T['use_php_mail'] = 'Bruk PHP mail() funksjon for å sende e-post i stedet for direkte SMTP-forbindelse';
$T['jabber_group'] = 'Jabber-innstillinger';
$T['jabber_server'] = 'Jabber-server';
$T['jabber_server_note'] = 'Vertsnavn, valgfri med :port (standard er 5222)';
$T['jabber_user'] = 'Brukernavn';
$T['jabber_user_note'] = 'Kun påloggingsnavn uten @servername-delen';
$T['jabber_pass'] = 'Passord';
$T['jabber_icq'] = 'ICQ-transport';
$T['jabber_icq_note'] = 'Denne adressen er nødvendig for å sende beskeder til ICQ-brukere over Jabber-nettverket. Denne tjenesten må derfor være registrert hos en gyldig ICQ UIN.';
$T['localisation_group'] = 'Geografisk plassering';
$T['def_language'] = 'Standardspråk';
$T['def_timezone'] = 'Standard tidssone';

$T['cp_app_general_things'] = 'Generelt';
$T['threads_per_page'] = 'Tråder pr. side';
$T['all_on_one_page'] = 'alt på én side';
$T['posts_per_page'] = 'Innlegg pr. side';
$T['users_per_page'] = 'Brukere pr. side';
$T['posts_for_hot_thread'] = 'Min. # innlegg for en populær tråd';
$T['deactivated'] = 'deaktivert';
$T['views_for_hot_thread'] = 'Min. # visninger for en populær tråd';
$T['default_design'] = 'Forumdesign';
$T['cp_app_site_frame'] = 'Sidelayout';
$T['small_layout'] = 'Mindre layout';
$T['show_nav_line'] = 'Vis navigasjonslinje';
$T['show_nav_line_note'] = '<b>Advarsel:</b> Hvis denne deaktiveres, må du bruke ditt eget siderammeverk eller selv skrive inn hoved-URLs!';
$T['show_login_top'] = 'Pålogging på toppen av siden';
$T['otherwise_at_bottom'] = 'ellers vises pålogging nederst på siden';
$T['show_online_users'] = 'Vis påloggede brukere';
$T['show_online_users_note'] = 'Dette har effekt nederst på oversiktssiden og i alle fora';
$T['show_foot_line'] = 'Vis bunntekst';
$T['foot_line_dbtime'] = 'Vis DB-statistikk i bunntekst';
$T['cp_app_little_helpers'] = 'Noen små «hjelpere»';
$T['show_goto_forum'] = 'Vis «Gå til forum»-listen';
$T['show_search_forum'] = 'Hurtigsøkning i fora og emner';
$T['post_show_textlength'] = 'Tekstlengde på innlegg';
$T['cp_app_cpueating_details'] = 'Detaljer som spiser CPU-kraft';
$T['own_posts_in_threadlist'] = 'Merk tråder som inneholder egne innlegg';
$T['display_thread_startdate'] = 'Vis trådens startdato i emnelisten';
$T['advanced_thread_counter'] = 'Avanserte tellere i trådlisten';
$T['advanced_thread_counter_note'] = 'Antall brukere som har lest eller skrevet innlegg til en tråd';
$T['count_thread_views'] = 'Tell visninger av tråder';
$T['display_thread_lastposter'] = 'Vis forfatter av siste innlegg i en tråd i trådlisten';
$T['count_forum_threads_posts'] = 'Tell tråder/innlegg i forumlisten';
$T['display_forum_lastpost'] = 'Vis seneste innlegg i forumlisten';
$T['new_layout'] = 'Horisontal layout for innlegg';
$T['new_layout_note'] = 'Standard for nye brukere';
$T['enable_trace_users'] = 'Aktiver «Hvem er hvor»-listen';
$T['enable_trace_users_note'] = 'På denne listen over påloggede brukere kan alle se hvor andre brukere befinner seg på forumet.';
$T['cp_app_user_details'] = 'Brukerinformasjon vist ved innlegg';
$T['show_utitle'] = 'Brukertittel';
$T['show_uinfo_regdate'] = 'Registreringsdato';
$T['show_uinfo_posts'] = 'Antall innlegg';
$T['show_uinfo_location'] = 'Geografisk plassering';
$T['cp_app_smilies'] = 'Følelsesikoner og spesielle tegn';
$T['post_use_rcol'] = 'Bruk høyre kolonne til følelsesikoner';
$T['show_smilies'] = 'Vis boksen med følelsesikoner';
$T['cols'] = 'kolonner';
$T['rows'] = 'rader';
$T['show_special_chars'] = 'Vis boks med spesielle tegn';
$T['cp_other_stuff'] = 'Andre ting';
$T['location_link'] = 'Geografisk plassering-URL';
$T['location_link_note'] = '%s blir erstattet med brukerens geografiske plassering/bopel';
$T['poll_current_days'] = 'Finn avstemninger innenfor';
$T['quote_with_date'] = 'Arkivér sitater fra innlegg eldre enn';

$T['new_user_validation'] = 'Bekreftelse av nye brukere';
$T['temp_disabled'] = 'Midlertidig deaktivert';
$T['immediately'] = 'Straks';
$T['validate_per_email'] = 'Bekreftelse pr. e-post';
$T['validate_manually'] = 'Manuelt av moderator/administrator';
$T['user_recommendation'] = 'Anbefaling av en bruker';
$T['avatar_function_size'] = 'Avatarer og maks. størrelse';
$T['active'] = 'aktiv';
$T['photo_function_size'] = 'Brukerfotoer og maks. størrelse';
$T['max_post_length'] = 'Maks. lengde på innlegg';
$T['max_signature_length'] = 'Maks. lengde på signatur';
$T['attachment_size'] = 'Størrelse på vedlagt fil';
$T['deactivates_post_attachments'] = 'deaktiverer filvedlegg i innlegg';
$T['prog_id'] = 'Program-ID';
$T['prog_id_note'] = '<b>Relevant for sikkerheten:</b> Denne «strengen» brukes til å bygge opp sesjonsnavn og bør settes til en unik verdi for det gjeldende domenet ved installasjon. Hvis du har to fora eller miljøer som er avhengige av PHP-sessions som bruker det samme sesjonsnavnet, kan det medføre at brukere logger på forumet (eller det andre PHP-miljøet) som en annen bruker.';
$T['disallowed_usernames'] = 'Ikke godkjente brukernavn';
$T['disallowed_names_note'] = 'Liste over ikke godkjente brukernavn og e-postadresser ved registrering. Disse må ikke inngå helt eller delvis i brukernavn eller e-postadresser ved registrering. Sammenligningen skjelner ikke mellom store og små bokstaver. Skriv inn alle verdier seperat etter | tegnet.';
$T['disallowed_emails'] = 'Ikke godkjente e-postadresser';
$T['allowed_email_domains'] = 'Tillatte e-postdomener';
$T['allowed_names_note'] = 'Registrering er kun mulig for e-postadresser fra disse domenene. Sammenligningen skjelner ikke mellom store og små bokstaver. Skriv inn alle verdier seperat etter | tegnet.';
$T['password_security_group'] = 'Passordsikkerhet';
$T['pass_minlength'] = 'Minimum lengde';
$T['pass_notusername'] = 'Forbudt brukernavn';
$T['pass_notusername_note'] = 'Passordet kan ikke være identisk med brukernavnet.';
$T['pass_neednumber'] = 'Må inneholde tall';
$T['pass_neednumber_note'] = 'Passordet må inneholde minst ett tall [0-9].';
$T['pass_needspecial'] = 'Må inneholde spesialtegn';
$T['pass_needspecial_note'] = 'Passordet må inneholde minst ett tegn som ikke er et tall [0-9] og ikke er en bokstav [A-Za-z].';

$T['extra_names'] = 'Andre felter til brukerprofil';
$T['extra_names_note'] = 'Skriv inn alle captions adskilt med | . For tiden er det %n kolonner ledige. Hvis du skriver inn færre feltnavn, vil de ekstra kolonner og innhold slettes! Om nødvendig vil ekstra kolonner opprettes (opp til 10).';
$T['lib_path'] = 'Forumsti til biblioteker';
$T['design_path'] = 'Forumsti til «designs»';
$T['avatar_path'] = 'Forumsti til «avatars»';
$T['photo_path'] = 'Brukersti til «photos»';
$T['attach_path'] = 'Sti til filvedlegg';
$T['log_path'] = 'Sti til loggfiler';
$T['show_sql'] = 'Vis SQL-forespørsler';
$T['show_sql_note'] = 'on: global til - off: global fra - &lt;num&gt;: bruker-ID til &lt;num&gt;';
$T['admin_lock'] = 'Administrativ forumlås';
$T['read_only'] = 'Global «read-only»-adgang';
$T['enable_icq'] = 'Aktivér ICQ-beskjed';
$T['enable_jabber'] = 'Aktivér Jabber-beskjed';

// Admin tools
$T['id'] = 'ID';
$T['change_uid'] = 'Skift';
$T['avatars'] = 'Avatarer';
$T['parent'] = 'Overordnet';
$T['sort'] = 'Sortér';
$T['update'] = 'Oppdater';
$T['time'] = 'Tid';
$T['user_id'] = 'BrukerID';
$T['action'] = 'Handling';
$T['browser'] = 'Nettleser';
$T['version'] = 'Versjon';
$T['os'] = 'OS';
$T['ip'] = 'IP';
$T['lang'] = 'Språk';
$T['session'] = 'Sesjon';
$T['removing_sel_users'] = 'Sletter valgte brukere...';
$T['err_users_not_removed_n'] = 'Feil: kunne ikke slette bruker %n';
$T['removed_user_n'] = 'Slettet bruker %n';
$T['sure_remove_users'] = 'Ja, jeg vil gjerne slette brukere';
$T['no_inactive_users'] = 'Ingen inaktive brukere funnet.';
$T['avatar_checksize'] = 'Les bildedimensjoner på nytt';
$T['avatar_scan_ok'] = 'Bildedimensjoner er lest på nytt (eller ikke...).';

// ACL stuff
$T['acl_editor'] = 'ACL-editor';
$T['err_acl_usr_grp_both_not_null'] = 'Du må ikke definere bruker og brukergruppe samtidig.';
$T['err_acl_thread_forum_both_not_null'] = 'Du kan ikke samtidig definere en tråd og et forum';
$T['err_acl_no_action'] = 'Ingen handling ble spesifisert.';
$T['err_acl_global_action'] = 'Du kan ikke spesifisere et forum eller et emne med denne globale handlingen.';
$T['acl_select_one'] = 'velg en';
$T['acl_group'] = 'Gruppe';
$T['acl_action'] = 'Handling';
$T['acl_grant'] = 'tillat';
$T['acl_add_entry'] = 'Legg til ny';
$T['acl_cancel_edit'] = 'Angre endringer';
$T['acl_update_view'] = 'Oppdater visning';
$T['acl_note'] = 'Regler er vist i den rekkefølgen de anvendes.<br />&#185;) Disse handlingene er forum/emne-spesifikke, de andre er det ikke.';

$T['right_1'] = 'er administrator';
$T['right_2'] = 'legg til bruker';
$T['right_3'] = 'fjern bruker';
$T['right_4'] = 'gi nytt navn til bruker';
$T['right_5'] = 'endre en profil';
$T['right_6'] = 'endre avatar';
$T['right_7'] = 'send e-post';
$T['right_8'] = 'vis brukerliste';
$T['right_9'] = 'vis påloggede brukere';
$T['right_10'] = 'vis profil';
$T['right_11'] = 'sett bruker\' grupper';
$T['right_12'] = 'vis statistikk';
$T['right_21'] = 'maks. avatarstørrelse [kB]';
$T['right_22'] = 'maks. fotostørrelse [kB]';
$T['right_23'] = 'maks. fotobredde [px]';
$T['right_24'] = 'maks. fotohøyde [px]';
$T['right_31'] = 'legg til forum';
$T['right_32'] = 'endre forum';
$T['right_33'] = 'vis forum';
$T['right_34'] = 'skriv til forum';
$T['right_35'] = 'legg til nytt emne';
$T['right_36'] = 'opprett avstemning';
$T['right_37'] = 'endre beskjed';
$T['right_38'] = 'lukket emne';
$T['right_39'] = 'viktig emne';
$T['right_40'] = 'endre avstemning';
$T['right_41'] = 'vis brukere av avstemning';
$T['right_42'] = 'endre et innlegg';
$T['right_43'] = 'fjern innlegg';
$T['right_44'] = 'ingen endringsnote';
$T['right_45'] = 'fjern endringsnote';
$T['right_46'] = 'vis IP';
$T['right_47'] = 'last ned vedlagte filer';
$T['right_48'] = 'stemmer i avstemning';
$T['right_49'] = 'fjern egne innlegg';
$T['right_61'] = 'maks. størrelse på vedlagt fil [kB]';
$T['right_62'] = 'tid brukt på egne innlegg [min]';

$T['right_81'] = '(Gjesters rettigheter inkl. innlegg)';
$T['right_82'] = '(Alle brukerrettigheter)';
$T['right_83'] = '(Moderatorrettigheter)';
$T['right_84'] = '(Alle administratorrettigheter)';

// User groups editor
$T['groups_editor'] = 'Brukergrupper';
$T['err_grp_default_nodelete'] = 'Standardgrupper kan ikke fjernes.';
$T['err_grp_name_empty'] = 'Navn må ikke være tomt.';
$T['group_name'] = 'Gruppenavn';
$T['group_show_in_team'] = 'Vis i team';
$T['add_group'] = 'Opprett ny gruppe';
$T['grp_note'] = 'Standardgruppene vises først, etterfulgt av andre grupper i alfabetisk orden.<br />Når du sletter en gruppe, slettes også alle medlemskap av gruppen. Standardgrupper kan ikke slettes.';

// Installation
$T['installasjon'] = 'Installasjon';
$T['inst_welcome'] = 'Velkommen til installasjon av UNB!';
$T['inst_assistant'] = 'Assistenten vil installere Unclassified NewsBoard versjon ' . $VERSION . ' til denne lokasjonen. Det vil si initialisering av database (filer er tilsynelatende allerede pakket ut). Velg riktig språk nå - ellers blir du nødt til at omdøpe standardbrukergruppene senere.';
$T['inst_warn_nowrite'] = 'Advarsel: Det var ikke mulig å skrive til konfigurasjonsfilen.<br />Du løser problemet ved å endre adgangsrettigheter på følgende underbiblioteker via FTP-programmet ditt (CHMOD):<br />forumets hovedmappe, bb_log, bb_upload, rss_cache.<br />Hvis dette ikke er mulig, sett "nowrite" alternativet i filen board.conf.php til:<br />nowrite = 1';
$T['inst_nowrite_warning'] = 'Advarsel: Det var ikke mulig å skrive til konfigurasjonsfilen eller loggfilene, kanskje fordi adgangen er deaktivert. Alle innstillingene i board.conf-filen må  derfor endres manuelt. Endringer foretatt på denne siden vil ikke bli lagret! Også forumkonfigurasjonen i kontrollpanelet kan kun leses, ikke lagres.';
$T['inst_type'] = 'Installasjonstype';
$T['inst_type_new'] = 'Ny installasjon';
$T['inst_type_new_note'] = 'Ved nyinstallasjon opprettes et sett tomme tabeller i databasen. Ingen gamle data eller filer blir konvertert eller lagret. All information lagret i tabeller med samme navn vil slettes (hvis de allerede er opprettet).';
$T['inst_type_update'] = 'Oppdater fra en eldre versjon av forumet';
$T['inst_type_update_note'] = 'Oppdatering vil si å konvertere databasen fra en tidligere version av forumet. Installasjon skal utføres på samme database og med samme tabellprefiks som ved den tidligere installasjonen. Alle nødvendige endringer i databasen skjer automatisk.';
$T['inst_type_import'] = 'Importér fra et annet nyhetsforum';
$T['inst_type_import_note'] = 'Importering kopierer alle kompatible data fra et annet nyhetsforums datastruktur til herværende foruminstallasjon. Avhengig av hva slags nyhetsforum det dreier seg om: ikke all informasjonen kan forventes å bli korrekt kopiert. Du bør sjekke alle adgangsrettigheter først.';
$T['inst_type_uninstall'] = 'Avinstallér forum';
$T['inst_type_uninstall_note'] = 'Fjern alle databasetabeller fra herværende forum. Alle data slettes. Etterpå må du manuelt slette forumfilene (kode, design, brukeropplastinger osv.).';
$T['inst_continue'] = 'Fortsett installasjonen';

$T['inst_creat_tables'] = 'Oppretter databasetabeller...';
$T['inst_grp_users'] = 'Medlemmer';
$T['inst_grp_gmods'] = 'Globale moderatorer';
$T['inst_grp_admins'] = 'Administratorer';
$T['inst_login'] = 'Logg på som «Admin» med passord «admin»...';
$T['inst_done'] = 'Ferdig.';
$T['inst_db_complete'] = 'Databaseinstallasjon komplett.';
$T['inst_complete_note'] = 'Det første du bør gjøre er å endre brukernavn og passord i brukerprofilen din. For å fullføre installasjonen, går du til kontrollpanelet og justerer innstillingene for forumet. Så oppretter du de fora du ønsker at tilby dine brukere. Sett deretter korrekte adgangsrettigheter. Til sist fjerner du forumlåsen i den administrative delen av kontrollpanelet.';
$T['inst_upgrade_note'] = 'Vennligst sjekk databasen fra administratordelen av kontrollpanelet og reparér evt. feil og mangler.';
$T['inst_lock'] = 'Installasjonsprogrammet er nå låst og kan ikke startes så lenge filen «lock.conf» eksisterer i denne mappen. Du bør også fjerne alle installasjonsskript fra forummappen for å forhindre evt. misbruk.';
$T['inst_go_cp'] = 'Fortsett til kontrollpanelet';
$T['inst_go_overview'] = 'Fortsett til oversiktsiden';

$T['inst_check_db_layout'] = 'Sjekker gjeldende databaselayout...';
$T['inst_check_db_integrity'] = 'Sjekker databasens integritet...';

$T['inst_import_note'] = 'Velg den forumprogramvare du vil konvertere fra. For å legge til andre konverterere til listen, skal de hete import_*.php og legges i samme mappe som install.php.';
$T['inst_import_not_found'] = 'Ingen importmoduler funnet.';

// Uninstallasjon
$T['uninst_sure'] = 'Er du sikker på at du vil slette alle tabeller fra databasen?';
$T['uninst_note'] = 'Dette vil kun ha innflydelse på data lagret i databasen. Ingen filer vil bli slettet.';
$T['inst_uninst_summary'] = 'Slett disse tabellene:';
$T['uninst_remove_tbl'] = 'Sletter tabell...';
$T['uninst_complete'] = 'Avinstallasjon komplett.';

?>