<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// General language resource file
//
// Language : Norsk (no)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Øyvind Olsholt <oyvind@buf.no>
// Last edit: 2005-07-31

$T = array(

// ---------- General symbols ----------
'num_decimal' => ',',
'num_thousands' => '.',

// ---------- General words ----------
'save' => 'Lagre',
'save_key' => 's',
'save_key_name' => '(Alt+S)',
'preview' => 'Forhåndsvisning',
'preview_key' => 'p',
'preview_key_name' => '(Alt+P)',
'send' => 'Send',
'send_key' => 's',
'send_key_name' => '(Alt+S)',
'btn_new_topic' => 'Nytt emne',
'btn_new_topic_key' => 's',
'btn_new_topic_keyname' => '(Alt+S)',
'btn_reply' => 'Svar',
'btn_reply_key' => 's',
'btn_reply_keyname' => '(Alt+S)',
'btn_new_ann' => 'Ny beskjed',
'btn_new_ann_key' => 's',
'btn_new_ann_keyname' => '(Alt+S)',

'no_vote' => 'Ingen stemmer',
'votes' => 'stemmer',
'vote' => 'stemme',
'icq' => 'ICQ',
'aim' => 'AOL IM',
'yim' => 'Yahoo IM',
'msn' => 'MSN',
'jabber' => 'Jabber',

'back' => 'Tilbake',
'overview' => 'Oversikt',
'user_cp' => 'Kontrollpanel',
'members' => 'Medlemmer',
'search' => 'Søk',
'statistics' => 'Statistikk',
'help' => 'Hjelp',

'abbc_help' => 'ABBC-hjelp',

'activated' => 'Aktivert',
'activation' => 'Aktivering',
'advanced_options' => 'Avanserte innstillinger',
'all' => 'alle',
'and' => 'og',
'announce' => 'Beskjed',
'author' => 'Forfatter',
'avatar' => 'Avatar',
'birthdate' => 'Fødselsdato',
'bookmark' => 'Bokmerke',
'bookmarks' => 'Bokmerker',
'by' => 'av',
'bytes' => 'Bytes',
'cancel' => 'Avbryt',
'change' => 'Endre',
'chars' => 'Tegn',
'closed' => 'lukket',
'contact' => 'Kontakt',
'cpu_time' => 'CPU-tid',
'date' => 'Dato',
'days' => 'dager',
'db_queries_in' => 'Databasesøk i',
'default' => 'Standard',
'delete' => 'Slett',
'design' => 'Design',
'downloads' => 'Nedlastinger',
'e_mail' => 'E-post',
'email_address' => 'E-postadresse',
'female' => 'Kvinne',
'filter' => 'Filter',
'forum' => 'Forum',
'forwarding_to' => 'Videresendes til',
'gender' => 'Kjønn',
'go' => 'OK',
'homepage' => 'Hjemmeside',
'hostname' => 'Vertsnavn',
'hour' => 'Time',
'hours' => 'Timer',
'image' => 'Bilde',
'important' => 'viktig',
'ip_address' => 'IP-adresse',
'ip_host' => 'IP/Vertsnavn',
'language' => 'Språk',
'last_activity2' => 'Siste aktive',   // for currently online users table
'last_post' => 'Siste innlegg',
'last_visit' => 'Siste besøk',
'location' => 'Geografisk plassering',
'logged_in_as' => 'Innlogget som',
'logout' => 'Logg ut',
'male' => 'Mann',
'maximum' => 'Maksimalt',
'member' => 'Medlem',   // for 'Member since...'
'message' => 'Beskjed',
'minute' => 'Minutt',
'minutes' => 'Minutter',
'name' => 'Navn',
'new_user' => 'Ny bruker',
'new_username' => 'Nytt brukernavn',
'next_page' => 'Neste side',
'next_page2' => 'Neste',
'no' => 'nei',
'no_compression' => 'ingen komprimering',
'not_logged_in' => 'Ikke innlogget.',
'on' => 'på',
'online_users' => 'Hvem er pålogget',   // for userlist page selection
'op_team' => 'Administratorer',
'options' => 'Valg',
'or' => 'eller',
'page' => 'Side',
'password' => 'Passord',
'password_repeat' => 'Gjenta passord',
'pixels' => 'piksler',
'poll' => 'Avstemning',
'poll_add' => 'Legg til avstemning',
'poll_remove' => 'Slett avstemning',
'post' => 'Innlegg',
'posts' => 'Innlegg',
'prev_page' => 'Foregående side',
'prev_page2' => 'foregående',
'quote' => 'Sitat',
'receipient' => 'Mottager',
'regdate' => 'Registreringsdato',
'register' => 'Registrér',
'replies' => 'Svar',
'reply' => 'Svar',
'resend_validation' => 'Send aktiveringslenke pånytt',
'second' => 'Sekund',
'seconds' => 'Sekunder',
'select' => 'Velg',
'select_language' => 'Velg språk',
'signature' => 'Signatur',
'smilies' => 'Følelsesikoner',
'sorting' => 'Sortering:',
'special_chars' => 'Spesialtegn',
'status' => 'Status',
'text' => 'Tekst',
'text_length' => 'Tekstlengde',
'thread' => 'Tråd',
'threads' => 'Tråder',
'time' => 'Tid',
'timezone' => 'Tidssone',
'topic' => 'Emne',
'topics' => 'Emner',
'unread' => 'ulest',
'unsubscribe' => 'Avslutte abonnement',
'user_group' => 'Brukergruppe',
'user_status' => 'Status',
'user_title' => 'Brukertittel',
'userlist' => 'Brukerliste',
'views' => 'Visninger',
'weblink' => 'Lenke',
'why' => 'hvorfor',
'x_ago' => 'siden',   // ... seconds ... minutes ago
'years' => 'År',
'yes' => 'ja',

'guest' => 'Gjest',
'guests' => 'Gjester',
'user' => 'Bruker',
'users' => 'Brukere',
'mod_short' => 'Endr.',
'admin_short' => 'Admin',
'moderator' => 'Moderator',
'moderators' => 'Moderatorer',
'administrator' => 'Administrator',
'administrators' => 'Administratorer',
'former_user' => 'Tidligere bruker',
'unknown' => 'ukjent',

// ---------- Date/time ----------
'monday' => 'Mandag',
'tuesday' => 'Tirsdag',
'wednesday' => 'Onsdag',
'thursday' => 'Torsdag',
'friday' => 'Fredag',
'saturday' => 'Lørdag',
'sunday' => 'Søndag',
'mon' => 'Man',
'tue' => 'Tir',
'wed' => 'Ons',
'thu' => 'Tor',
'fri' => 'Fre',
'sat' => 'Lør',
'sun' => 'Søn',
'january' => 'Januar',
'february' => 'Februar',
'march' => 'Mars',
'april' => 'April',
'may' => 'Mai',
'june' => 'Juni',
'july' => 'Juli',
'august' => 'August',
'september' => 'September',
'october' => 'Oktober',
'november' => 'November',
'december' => 'Desember',
'jan' => 'Jan',
'feb' => 'Feb',
'mar' => 'Mar',
'apr' => 'Apr',
'may2' => 'Mai',
'jun' => 'Jun',
'jul' => 'Jul',
'aug' => 'Aug',
'sep' => 'Sep',
'oct' => 'Okt',
'nov' => 'Nov',
'dec' => 'Des',

'dateformat_short' => 'd-m-Y',
'dateformat_m_y' => 'm/Y',
'timeformat_short' => 'H:i',
'timeformat_long' => 'H:i:s',

// timespan from the past to now
'time1_some_seconds' => 'i noen sekunder',
'time1_one_minute' => 'i et minutt',
'time1_some_minutes' => 'i noen minutter',
'time1_one_quarter_of_an_hour' => 'i et kvarter',
'time1_half_an_hour' => 'i en halvtime',
'time1_two_hours' => 'i 2 timer',
'time1_some_hours' => 'i noen timer',
'time1_one_day' => 'en dag',
'time1_some_days' => 'i noen dager',
'time1_one_week' => 'i en uke',
'time1_two_weeks' => 'i 2 uker',
'time1_one_month' => 'i en måned',
'time1_two_months' => 'i 2 måneder',
'time1_three_months' => 'i 3 måneder',
// this is for absolute times exceeding these named intervals
'time1_absolute' => 'siden %s',

// timespan in the present
'time2_some_seconds' => 'noen sekunder',
'time2_one_minute' => 'et minutt',
'time2_some_minutes' => 'noen minutter',
'time2_one_quarter_of_an_hour' => 'et kvarter',
'time2_half_an_hour' => 'en halvtime',
'time2_two_hours' => '2 timer',
'time2_some_hours' => 'noen timer',
'time2_one_day' => 'en dag',
'time2_some_days' => 'noen dager',
'time2_one_week' => 'en uke',
'time2_two_weeks' => '2 uker',
'time2_one_month' => 'en måned',
'time2_two_months' => '2 måneder',
'time2_three_months' => '3 måneder',

// point of time in the future
'time3_some_seconds' => 'om noen sekunder',
'time3_one_minute' => 'om et minutt',
'time3_some_minutes' => 'om noen minutter',
'time3_one_quarter_of_an_hour' => 'om et kvarter',
'time3_half_an_hour' => 'om en halvtime',
'time3_two_hours' => 'om 2 timer',
'time3_some_hours' => 'om noen timer',
'time3_one_day' => 'om en dag',
'time3_some_days' => 'om noen dager',
'time3_one_week' => 'om en uke',
'time3_two_weeks' => 'om 2 uker',
'time3_one_month' => 'om en måned',
'time3_two_months' => 'om 2 måneder',
'time3_three_months' => 'om 3 måneder',
// this is for absolute times exceeding these named intervals
'time3_absolute' => 'om %s',

// point of time in the past
'time4_some_seconds' => 'noen sekunder siden',
'time4_one_minute' => 'et minutt siden',
'time4_some_minutes' => 'noen minutter siden',
'time4_one_quarter_of_an_hour' => 'et kvarter siden',
'time4_half_an_hour' => 'en halvtime siden',
'time4_two_hours' => '2 timer siden',
'time4_some_hours' => 'noen timer siden',
'time4_one_day' => 'en dag siden',
'time4_some_days' => 'noen dager siden',
'time4_one_week' => 'en uke siden',
'time4_two_weeks' => '2 uker siden',
'time4_one_month' => 'en måned siden',
'time4_two_months' => '2 måneder siden',
'time4_three_months' => '3 måneder siden',
// this is for absolute times exceeding these named intervals
'time4_absolute' => 'for %s',

'today' => 'Idag',
'yesterday' => 'Igår',
'since_today' => 'fra idag',
'since_yesterday' => 'siden igår',

// ---------- Error messages ----------
'board_locked' => 'Dette forum er midlertidig lukket. Kun administratorer kan logge inn. Vennligst prøv igjen senere.',
'board_locked2' => 'OBS: Dette forum er for tiden lukket for gjester og brukere. Kun administratorer kan logge inn. <a href="%u">Endre denne innstillingen</a>.',
'err_no_forums' => 'Kan ikke vise noe forum.<br />Enten er det ikke opprettet noe forum, eller du mangler rettigheter til å se disse.',
'need_to_upgrade' => 'Du har oppgradert forumprogramvaren til en nyere versjon. Dette krever endringer i databasen og/eller i andre filer.<br />Vennligst <a href="%u">kjør oppgraderingsskriptet nå</a>. Ellers vil forumet kunne oppvise uventet adferd.',

'err_no_name_given' => 'Du glemte å skrive inn navn.',
'err_forum_not_created' => 'Forum kunne ikke opprettes.',
'err_forum_not_deleted' => 'Forum kunne ikke slettes.',
'err_forum_not_changed' => 'Forum kunne ikke endres.',
'err_thread_not_deleted' => 'Tråd eller innlegg kunne ikke slettes.',
'err_no_topic_given' => 'Du har glemt å angi emne.',
'err_invalid_forum_id' => 'Denne forum-ID er ikke gyldig.',
'err_thread_not_changed' => 'Tråden kunne ikke redigeres.',
'err_invalid_user' => 'Ugyldig bruker.',
'err_login_failed' => 'Innlogging feilet.',
'err_no_username_given' => 'Du glemte å oppgi brukernavn.',
'err_unknown_username' => 'Ukjent brukernavn.',
'err_wrong_password' => 'Feil passord.',
'get_new_password' => 'Spør om nytt passord',
'err_email_not_sent' => 'E-post kunne ikke sendes.',
'err_invalid_key' => 'Ugyldig nøkkel.',
'mkpass_key_sent' => 'Du har mottatt en lenke via e-post. Klikk på lenken for å verifisere ditt nye passord.',
'mkpass_password_sent' => 'Passordet ditt er nullstilt og sendt deg via e-post.',

'err_only_for_users' => 'Denne funksjonen er kun tilgjengelig for innloggede brukere.',
'err_access_denied' => 'Adgang nektet!',
'err_guest_name' => 'Gjester må skrive inn navn!',
'err_no_text' => 'Du har glemt å skrive inn teksten!',
'err_abbc_syntax' => 'ABBC-syntaksfeil',
'err_poll_not_allowed' => 'Du kan ikke opprette avstemning.',
'err_poll_no_question' => 'Definér spørsmål til avstemningen!',
'err_poll_timeout' => 'Utløpsfristen kan være feil...',
'err_thread_closed' => 'Denne tråden er lukket - du kan ikke opprette innlegg her.',
'err_no_topic' => 'Du må angi en overskrift til ditt nye emne!',
'err_thread_not_created' => 'Tråden kunne ikke opprettes.',
'err_post_not_created' => 'Innlegg kunne ikke opprettes.',
'err_invalid_attach' => 'Ugyldig filvedlegg.',
'err_attach_not_saved' => 'Opplastet fil kunne ikke lagres.',
'err_poll_not_created' => 'Avstemningen kunne ikke opprettes fullstendig.',
'err_post_not_deleted_2' => 'Innlegg kunne ikke slettes igjen.',
'err_thread_not_deleted_2' => 'Tråden kunne ikke slettes igjen.',
'err_post_not_deleted' => 'Innlegg kunne ikke slettes.',
'err_post_not_created' => 'Innlegg kunne ikke opprettes.',
'err_poll_details_not_saved' => 'Detaljer om avstemning kunne ikke lagres.',
'err_poll_change_reply_n' => '%s. svar på avstemningen kunne ikke oppdateres.',
'err_poll_create_reply_n' => '%s. svar på avstemningen kunne ikke opprettes.',
'err_poll_not_deleted' => 'Avstemningen kunne ikke slettes.',
'err_votes_not_deleted' => 'Noen av stemmene i avstemningen kunne ikke slettes.',
'err_access_denied_delete_poll' => 'Adgang nektet: slett avstemningen.',
'err_announce_not_saved' => 'Beskjed kunne ikke lagres.',
'err_announce_not_deleted' => 'Beskjed kunne ikke slettes.',
'err_invalid_thread_for_post' => 'Du kan ikke skrive innlegg her eller innlegget ble ikke funnet!',
'err_attach_not_found' => 'Filen "%s" vedlagt dette innlegget kunne ikke finnes!',
'err_attach_no_permission' => 'Du har ikke rettigheder til å se denne filen.',

'err_user_not_deleted' => 'Bruker kunne ikke slettes.',
'err_passwords_different' => 'Begge passordene er forskjellige.',
'err_password_too_short' => 'Passordet er for kort. Det må bestå av minst %n tegn.',
'err_password_is_username' => 'Passord og brukernavn må ikke være identiske.',
'err_password_need_number' => 'Passord må inneholde minst ett siffer.',
'err_password_need_special' => 'Passord må inneholde minst ett spesialtegn.',
'err_password_generic' => 'Beklager, dette passordet er ikke ansett for å være sikkert.',
'err_username_too_long' => 'Brukernavnet er for langt. Det kan maksimalt inneholde 40 tegn (ASCII).',
'err_invalid_birthdate' => 'Den fødselsdato du har oppgitt er ikke en gyldig dato.',
'err_signature_too_long' => 'Signaturen er for lang. Maksimalt %s tegn.',
'err_avatar_not_deleted' => 'Avatar kunne ikke slettes.',
'err_no_dot_filename' => 'Ingen "." i filnavn.',
'err_invalid_file_ext' => 'Ugyldig filtype, tillatte typer er: *.jpg, *.jpeg, *.gif og *.png',
'err_file_too_big' => 'Filen er for stor, maks. %s bytes',
'err_unknown_file_format' => 'Ukjent filformat',
'err_image_too_wide' => 'Bildet er for bredt, maks. %s piksler',
'err_image_too_high' => 'Bildet er for høyt, maks. %s piksler',
'err_unknown_error' => 'Ukjent feil',
'err_invalid_avatar_file' => 'Ugyldig avatarfil',
'err_avatar_not_saved' => 'Opplastet avatar kunne ikke lagres.',
'err_photo_not_deleted' => 'Foto kunne ikke slettes.',
'err_invalid_photo_file' => 'Ugyldig fotofil',
'err_photo_not_saved' => 'Opplastet foto kunne ikke lagres.',
'err_one_item_not_saved' => 'Et emne kunne ikke lagres.',
'err_form_not_complete' => 'Skjemaet er ufullstendig.',
'err_message_not_sent' => 'Meldingen kunne ikke sendes.',
'err_user_has_no_email' => 'Brukeren har ikke oppgitt e-postadresse.',
'err_showing_profile' => 'Den forespurte brukerprofilen kunne ikke vises.',
'err_file_not_found' => 'Fil ikke funnet!',
'err_invalid_post_id' => 'Innlegg-ID ikke funnet!',
'err_invalid_thread' => 'Tråden eksisterer ikke, eller adgang ble nektet.',
'err_form_not_complete_adduser' => 'Skjemaet er ufullstendig! Navn, passord og e-post må fylles ut.',
'err_invalid_email' => 'Denne e-postadressen er ikke gyldig!',
'err_username_assigned' => 'Dette brukernavnet er allerede i bruk!',
'err_email_assigned' => 'Denne e-postadressen er allerede opprettet!',
'err_user_not_created' => 'Bruker kunne ikke opprettes.',
'err_smtp' => 'SMTP-feil. E-post kunne ikke sendes.',
'err_trace_users_disabled' => 'Denne brukerens innleggsliste er deaktivert av administrator.',

'username_disallowed' => 'Beklager, dette brukernavnet er ikke tillatt!',
'email_disallowed' => 'Beklager, denne e-postadressen er ikke tillatt!',
'err_validation_failed' => 'Aktivering feilet.',
'err_validation_failed_admin' => 'Aktivering feilet av administrative årsaker. Bruker er enten ekskludert eller er allerede aktivert som bruker.',
'err_invalid_password_cp' => 'Ugyldig passord. Du kan ikke endre gjeldende e-postadresse eller passord.',

'new_version_available' => 'Ny versjon av Unclassified NewsBoard er klar for nedlasting! Version %v ble lansert den %d. <a href="%u">Last ned ny versjon fra UNB-hjemmesiden.</a>',

// ---------- Forum stuff ----------
'compose_new_announce' => 'Skriv ny melding',
'show_all_announces' => 'Vis alle meldinger',
'img_new_forum' => 'Nytt forum',
'new_forum' => 'Nytt forum',
'category' => 'Kategori',
'description' => 'Beskrivelse',   // thread subtitle and user description
'link_url' => 'Lenke URL',
'order' => 'Ordne',
'img_change_forum' => 'Skift forum',
'you_must_not_post_here' => 'Du kan ikke skrive innlegg her',
'more_forums' => 'Flere fora nedenfor',
'hide_contents' => 'Skjul innhold',
'show_contents' => 'Vis innhold',
'new_posts' => 'Nye innlegg',
'current_topics_of_last_' => 'Emner de seneste ',
'_days' => ' dager',
'current_topics_since_last_login' => 'Emner siden siste innlogging',
'since_last_login' => 'siden siste innlogging',
'unread_topics' => 'Uleste emner',
'current_polls' => 'Pågående avstemninger',
'1_unread_topic' => 'Ett ulest emne',
'n_unread_topics' => '%n uleste emner',
'1_current_poll' => 'Én pågående avstemning',
'n_current_polls' => '%n pågående avstemninger',
'1_bookmark' => 'Ett bokmerke',
'n_bookmarks' => '%n bokmerker',
'mark_all_forums_read' => 'Markér alle forum som <b>lest</b>',
'create_new_forum' => 'Opprett nytt forum',
'err_invalid_forum' => 'Forum eksisterer ikke eller adgang ble nektet.',
'rss_2.0_all_posts' => 'RSS 2.0 feed av alle innlegg',
'rss_2.0_this_forum' => 'RSS 2.0 feed av dette forumet',

'today_no_user_was_online' => 'Idag, ingen brukere pålogget',
'today_one_user_was_online' => 'Idag har <b>én</b> bruker vært pålogget',
'today_n_users_were_online' => 'Idag har <b>%s</b> brukere vært pålogget',
'currently_no_user_online' => 'Ingen brukere pålogget i løpet av de siste 5 minutter',
'currently_one_user_online' => '<b>Én</b> bruker pålogget i løpet av de siste 5 minutter',
'currently_n_users_online' => '<b>%s</b> brukere pålogget i løpet av de siste 5 minutter',
'no_user_in_forum' => 'Ingen brukere pålogget i dette forum',
'one_user_in_forum' => '<b>Én</b> bruker pålogget i dette forumet',
'n_users_in_forum' => '<b>%s</b> brukere pålogget i dette forumet',
'one_guest' => '<b>én</b> gjest',
'n_guests' => '<b>%s</b> gjester',
'birthday_users' => 'Dagens <b>bursdagsbarn</b>',
'goto_forum' => 'Gå til forum',

'advanced_options_forum' => 'Avanserte innstillinger for dette forumet',
'ignore_forum' => 'Ignorer dette forumet',
'unignore_forum' => 'Ignorer ikke dette forumet',
'ignore_forum_note' => 'Ta ikke med nye innlegg fra dette forumet i «nye/uleste innlegg»-søket.',
'ignore_forum_on' => 'Du ignorerer for tiden dette forumet.',
'ignore_forum_off' => 'Du ignorerer for tiden ikke dette forumet.',
'hide_forum' => 'Skjul dette forumet',
'unhide_forum' => 'Vis dette forumet',
'hide_forum_note' => 'Skjulte fora blir ikke vist i forumlisten.',
'hide_forum_on' => 'Dette forum er for tiden skjult.',
'hide_forum_off' => 'Dette forumet er ikke skjult.',
'show_hidden_forums' => 'Vis skjulte fora',
'show_hidden_forums_note' => 'I tilfelle du har skjult enkelte fora, kan du vise dem igjen ved å bruke denne funksjonen.',

// ---------- Thread stuff ----------
'img_moved_thread' => 'Tråden er flyttet',
'img_important_thread' => 'Viktig tråd',
'img_closed_thread' => 'Lukket tråd',
'img_hot_thread' => 'Populær tråd',
'img_new_posts' => 'Nye innlegg',
'img_own_posts' => 'Egne innlegg',
'goto_unread_post' => 'Gå til uleste innlegg',
'moved' => 'Flyttet',
'select_page' => 'Velg side',
'important_poll' => 'Viktig avstemning',
'important_thread' => 'Viktig',
'change_thread' => 'Endre tråd',
'no_threads_found' => 'Ingen tråder funnet.',
'no_threads_in_forum' => 'Det er foreløbig ingen tråder i dette forumet.',
'mark_all_threads_read' => 'Marker alle tråder som <b>lest</b>',
'create_new_thread' => 'Opprett ny tråd',
'split_note' => 'Visningen af dette emnet inneholder alle innlegg på én enkelt side. Hvert innlegg er begrenset til å vise %n tegn. Hvert valgte innlegg vil bli flyttet til det nye emnet. Du må skrive inn en overskrift på det nye emnet. Videre beskrivelse og informasjon er valgfritt. Oppdater- og sendknappen finner du nederst.',
'split_thread' => 'Del opp tråden',
'split_post' => 'Del opp dette innlegget',
'close_thread' => 'Lukk tråden',
'notification' => 'Varsel',
'create_new_post' => 'Opprett nytt innlegg',
'thread_is_closed' => 'Denne tråden er <b>lukket</b>',
'open_thread_again' => 'Åpne tråden igjen',
'open' => 'Åpen',
'poll_ended_x' => '(Avstemning avsluttet %s)',   // %s is a grammar-4-date (point of time past)
'poll_no_timelimit' => '(Ingen tidsbegrensning)',
'poll_ends_x' => '(Avstemning slutter %i, den %a)',   // %i is a grammar-3-date (point of time future), %a is an absolute date/time
'unvote' => 'Slett min stemme',
'back_to_voting' => 'Tilbake til avstemning',
'show_users' => 'Vis brukere',
'users_have_voted' => 'Disse brukerne har allerede stemt',
'do_vote' => 'Stem',
'show_results' => 'Vis resultat',
'thread_view' => 'Trådvisning',
'add_to_bookmarks' => 'Legg til bokmerke',
'remove_from_bookmarks' => 'Fjern bokmerke',
'show_bookmarks' => 'Vis alle',

'advanced_options_thread' => 'Avanserte innstillinger for denne tråden',
'ignore_thread' => 'Ignorér denne tråden',
'unignore_thread' => 'Ikke ignorér denne tråden',
'ignore_thread_note' => 'Ikke inkludér denne tråden i «uleste emner»-søket.',
'ignore_thread_on' => 'Du ignorerer for tiden denne tråden.',
'ignore_thread_off' => 'Du ignorerer for tiden ikke denne tråden.',
'hide_thread' => 'Skjul denne tråden',
'unhide_thread' => 'Vis denne tråden',
'hide_thread_note' => 'Skjulte tråder vises ikke i emnelisten.',
'hide_thread_on' => 'Denne tråden er for tiden skjult.',
'hide_thread_off' => 'Denne tråden er ikke skjult.',
'show_hidden_threads' => 'Vis skjulte tråder',
'show_hidden_threads_note' => 'I tilfelle du har skjult enkelte tråder, kan du vise dem igjen ved å bruke denne funksjonen.',
'n_users_ignoring_topic' => '%n brukere ignorerer dette emnet.',
'unignore_for_all_users' => 'Nullstill ignorer-tilstand for alle brukere.',

// ---------- Post/message stuff ----------
'compose_announce' => 'Skriv beskjed',
'compose_post' => 'Skriv innlegg',
'edit_announce' => 'Endre beskjed',
'edit_post' => 'Endre innlegg',
'username' => 'Brukernavn',
'subject' => 'Emne',
'advanced_bbcode' => 'Avansert BBCode',
'notify_via' => 'Beskjed via',
'you_watch_this_by_x' => '(Du har allerede sett dette emnet via %s)',
'update_with_preview' => '(Oppdater med «Forhåndsvisning»)',
'no_smilies' => 'Deaktivér følelsesikoner',
'no_special_abbc_syntax' => 'Deaktiver standardformatering',
'no_edit_note' => 'Ikke legg til endringsnote',
'leaves_existing' => '(nåværende rest)',
'remove_edit_note' => 'Fjern endringsnote',
'thread_is' => 'Tråden er',
'important_announce' => 'Viktig beskjed',
'recursive_announce' => 'Vis også i underliggende fora',
'announce_show_in_threads' => 'Vis også i tråder',
'delete_announce' => 'Slett beskjed',
'delete_post' => 'Slett innlegg',
'display_for' => 'Visning for',
'attach_file' => 'Legg ved fil',
'file_is_attached' => 'En fil er allerede vedlagt',
'remove_attach' => 'Fjern vedlagte',
'per_file' => 'pr. fil',
'select_file_on_save' => 'La det å legge ved filen være det siste du gjør før du sender innlegget. Ellers vil det ikke bli lagret korrekt.',
'poll_question' => 'Hva er spørsmålet det skal stemmes over?',
'poll_replies_sort' => 'Her skriver du inn de svar brukerne kan velge blant, du angir også svarenes rekkefølge.',
'poll_replies' => 'Her skriver du inn svarene brukerne kan velge mellom.',
'poll_timeout' => 'Hvor mange dager skal avstemningen vare?',
'poll_timeout_no_limit' => '«i» for ingen tidsbegrensning',
'poll_timeout_now' => '«x» avslutter avstemningen med det samme',
'poll_timeout_minutes' => '«0.00<i>n</i>» skrives i minutter.',
'last_posts_in_thread' => 'Siste innlegg i denne tråden &nbsp; <small>(nyeste først, maks. 10 innlegg)</small>',
'title_posting' => 'Innlegg',
'goto_post' => 'Gå til innlegg',
'thread_starter' => 'Start tråd',
'post_changed_since_last_read' => 'Dette innlegget er endret siden du leste det sist',
'unread_from_here' => 'Markér som ulest herfra',
'unread_from_here_short' => 'Ulest',
'link_to_here' => 'Lenke til dette innlegget',
'link_to_here_short' => 'Lenke',
'show_ip' => 'Vis IP/vert',
'post_changed_n_times' => 'Dette innlegget er endret <b>%s</b> gang(er), sist',
'post_was_changed_automatically' => 'Dette innlegget er endret automatisk.',
'image_attached' => 'Brukeren har lagt ved et bilde',
'file_attached' => 'Brukeren har lagt ved en fil',
'downloaded_n_times' => 'lastet ned %s ganger',
'never_downloaded' => 'ennå ikke lastet ned',
'only_for' => 'Kun for',
'mark_read' => 'Markér som <b>lest</b>',
'mark_unread' => 'Markér som <b>ulest</b>',
'unread_for_all' => 'Ulest for alle',
'moved_note' => '«Flyttet»-note',
'only_for_users' => 'Kun for medlemmer',
'restricted_mods' => 'Lukket område (kun for moderatorer)',
'restricted_admins' => 'Kun for administratorer',
'one_previous_edited' => 'Advarsel: Et tidligere innlegg er endret!',
'n_previous_edited' => 'Advarsel: %n tidligere innlegg er endret!',

'f_b' => 'F',
'f_bold' => 'Fet',
'f_i' => 'K',
'f_italic' => 'Kursiv',
'f_u' => 'U',
'f_underline' => 'Understreket',
'f_s' => 'S',
'f_strike' => 'Overstreket',
'f_m' => 'M',
'f_fixed' => 'Fast bredde',
'f_quote' => 'Sitat',
'f_code' => 'Kode',
'f_link' => 'Lenke',
'f_image' => 'Bilde',
'f_red' => 'rød',
'f_orange' => 'oransje',
'f_yellow' => 'gul',
'f_green' => 'grønn',
'f_cyan' => 'cyan',
'f_blue' => 'blå',
'f_magenta' => 'magenta',
'f_gray' => 'grå',
'f_more' => 'Mer...',

'hide_code' => 'Skjul kodeblokk',
'show_code' => 'Vis kodeblokk',
'hide_quote' => 'Skjul sitattegn',
'show_quote' => 'Vis sitattegn',
'img_not_loaded' => 'Ikke lastet',

'vericode' => 'Verifikasjonskode',
'vericode_note' => 'Kan du lese dette?',
'vericode_err' => 'Feil verifikasjonskode. Du må skrive inn tallkoden som vises på bildet.',

// ---------- User stuff ----------
'sure_delete' => 'Er du sikker? Du har nettopp klikket på «Slett»...',
'online' => 'Pålogget',
'offline' => 'Ikke pålogget',
'edit_profile' => 'Endre profil',
'posts_and_stats' => 'Innlegg og statistikk',
'contacting' => 'Kontakt',
'registered_on' => 'Registrert',
'send_mail_to_x' => 'Send e-post til %s',
'per_day' => 'pr. dag',
'per_week' => 'pr. uke',
'effective' => 'effektiv',
'find_posts' => 'Søk',
'none' => 'ingen',
'instant_messenger' => 'Instant Messenger',
'last_activity' => 'Siste aktivitet',
'user_profile' => 'Brukerprofil',
'in_forum' => 'i forum',
'never' => 'aldri',
'in_thread' => 'i tråd',
'more_information' => 'Mer informasjon',
'send_mail_to_user' => 'Send e-post til bruker',
'allow_direct_reply' => 'Tillat direkte svar til min e-postadresse',
'direct_reply_desc' => 'Her kan du gi mottager anledning til å se din e-postadresse. Ellers har mottager kun mulighed til å kontakte deg gjennom forumet.',
'mail_to_x_was_sent' => 'Meldingen ble sendt til %s.',
'show_usergroup' => 'Vis brukergruppe',
'invert_selection' => 'Velg motsatt',
'no_users_found' => 'Ingen brukere ble funnet.',

// ---------- User control panel ----------
'cp_menu' => 'Meny',
'cp_item_acc_settings' => 'Kontoinnstillinger',
'cp_item_pers_profile' => 'Personlig profil',
'cp_item_subscriptions' => 'Påmeldinger',
'cp_item_bookmarks' => 'Bokmerker',
'cp_item_filter' => 'Emnefilter',
'cp_item_sig_avatar' => 'Signatur/Avatar/Brukerfoto',
'cp_item_appearance' => 'Foruminnstillinger',
'cp_item_localisation' => 'Lokalisering',

'show_profile' => 'Vis profil',

'config' => 'Konfigurasjon',
'cfg_general' => 'Generelt',
'cfg_appearance' => 'Utseende',
'cfg_security' => 'Sikkerhet',
'cfg_advanced' => 'Avansert',

'admin_tools' => 'Administratorverktøy',
'avatar_overview' => 'Avataroversikt',
'inactive_users' => 'Inaktive brukere',
'show_log' => 'Vis logg',
'forum_overview' => 'Forumoversikt',
'set_user' => 'Redigér gjeldende bruker',
'acl_editor' => 'ACL-editor',
'check_db' => 'Sjekk database',

'account_summary' => 'Oppsummering av konto',
'name_and_id' => 'Brukernavn og ID',
'group_membership' => 'Gruppemedlemsskap',
'number_of_posts' => 'Antall innlegg',
'email_password' => 'E-post, passord',
'current_password' => 'Gjeldende passord',
'pwd_necessary' => 'Nødvendig for å endre disse innstillingene',
'pwd_not_necessary' => 'Du behøver ikke å skrive inn gjeldende passord.',
'current_email_address' => 'Gjeldende e-postadresse',
'registration_email_address' => 'E-postadresse ved registrering',
'change_password' => 'Bytt ut passord',
'repeat_new_password' => 'Gjenta nytt passord',
'remove_user' => 'Slett bruker',
'contacting_you' => 'Kontakt',
'personal_info' => 'Personlig informasjon',
'no_idea' => 'ønsker å holde skjult',   // for gender selection
'user_title_note' => 'Denne teksten vil bli vist under brukernavnet ditt i innleggene dine.',
'additional_info' => 'Ekstrainformasjon',   // Extra fields
'default_notification' => 'Varsel gjennom',
'subscription_note' => 'Inneholder alle de emner hvor du mottar beskjed om nye innlegg i.',
'watch_no_longer' => 'Overvåk ikke lenger',
'remove_subs_older_than' => 'Fjern påmeldinger eldre enn',
'remove_bookmark' => 'Fjern bokmerke',
'signature_note' => 'Husk at denne signaturen vil vises under hvert eneste innlegg du skriver. Pass derfor på at den ikke opptar for stor plass.',
'upload_new_avatar' => 'Last opp ny avatar',
'load_avatar_from_url' => 'Hent avatar fra URL',
'remove_existing_avatar' => 'Fjern eksisterende avatar',
'no_change' => 'Ingen endring',
'avatar_note' => 'Dette bildet vil vises ved siden av alle innleggene dine.',
'no_avatar_present' => 'Ingen avatar',
'user_photo' => 'Brukerfoto',
'upload_new_photo' => 'Last opp nytt foto',
'load_photo_from_url' => 'Hent foto fra URL',
'remove_existing_photo' => 'Fjern eksisterende foto',
'photo_note' => 'Du bør kunne gjenkjennes ved hjelp av dette bildet. Vulgære bilder eller tullebilder er uønsket.',
'no_photo_present' => 'Ikke foto',
'sig_preview_note' => 'Forhåndsvisning gjelder kun visning av signatur. Bildene lagres ikke.',
'thread_icons' => 'Trådikoner',
'thread_icons_note' => 'Visning av handlinger i tråder, f.eks. Endre, Sitat eller Svar',
'with_icons' => 'med ikoner',
'with_text' => 'med tekst',
#'last_read_line' => 'Sist leste linje',
'show_hide_code_block_option' => 'Vis «vis/skjul kodeblokk»-alternativet i innlegg',
'show_user_reads_option' => 'Liste over brukere som har lest et innlegg (kun administrator)',
'fast_reply_option' => 'Tillat hurtigsvar',
'auto_relogin_option' => 'Automatisk gjeninnlogging med informasjonskapsler',
'include_copy_of_post' => 'Inkludér en kopi av innlegget når jeg mottar e-postbeskjed fra et emne jeg abonnerer på',
'auto_ignore_topics_option' => 'Ignorér automatisk uleste emner',
'new_layout_option' => 'Horisontal layout i emnevisning (for smalere skjermvisning)',
'half_size_avatar_option' => 'Vis store avatarer i halv størrelse',
'hide_avatars_option' => 'Skjul brukeravatarer',
'hide_sigs_option' => 'Skjul brukersignatur',
'adjust_for_ds_time' => 'Justér for sommer- og vintertid',
'date_format' => 'Datoformat',
'date_format_note' => 'Se <a href="' . $MODULE['derefer'] . PD . 'url=http://www.php.net/date">PHP function date()</a><br />d: day (01)<br />D: weekday (Mon)<br />m: month (01)<br />M: month (Jan)<br />y: year (03)<br />Y: year (2003)',

'currently_editing_profile' => 'Du redigerer nå %name%\s profil.',
'cp_settings_saved' => 'Innstillingene dine er lagret.',

// ---------- Statistic stuff ----------
'stat_new_threads' => 'Nye tråder',
'stat_new_posts' => 'Nye innlegg',
'stat_online_users' => 'Påloggede brukere',
'stat_pagehits' => 'Sidetreff',
'stat_regs' => 'Registreringer',
'stat_forums_threads_posts' => 'Fora, tråder og innlegg',
'stat_users' => 'Brukere/medlemmer',
'num_of_forums' => 'Antall fora',
'registered_users' => 'Registrerte brukere',
'users_wait_validation' => 'Brukere i påvente av godkjennelse',
'num_of_threads' => 'Antall tråder',
'threads_per_forum' => 'Tråder pr. forum',
'num_of_posts' => 'Antall innlegg',
'posts_per_thread' => 'Innlegg pr. tråd',
'num_of_polls' => 'Antall avstemninger',
'votes_per_poll' => 'Stemmer pr. avstemning',
'posts_per_user' => 'Innlegg pr. bruker',
'guest_posts' => 'Gjesteinnlegg',
'database_size' => 'Databasestørrelse',
'upload_folder_size' => 'Last opp mappestørrelse',
'top_10_threads' => 'De 10 mest besøkte trådene siste 2 uker: <small>(kun synlig for deg)</small>',

// ---------- Search stuff ----------
'search_posts' => 'Søk i innlegg',
'find_what' => 'Søk etter',
'display_as' => 'Vis som:',
'in_subject' => 'i emne',
'in_message' => 'i tekst',
'date_from' => 'fra',
'date_until' => 'til',
'search_date_format' => 'Format: D.M.Y',
'ascending' => 'Fallende',
'descending' => 'Stigende',
'search_in_forum' => 'Søk i forum',
'all_forums' => '(Alle Fora)',
'search_tip' => 'Du kan kombinere ord med " (anførselstegn) eller utelukke dem med - (bindestrek). <b>Eksempel:</b> "fint vær" -regn',
'all_posts_by' => 'Alle innlegg skrevet av',
'search_result' => 'Søkeresultat',
'search_special' => 'Spesialsøk',
'search_group_recent' => 'Seneste aktivitet',
'search_current_topics_since_login' => 'Gjeldende emner siden siste innlogging',
'search_unread_topics' => 'Uleste emner',
'search_all_unread_topics' => 'Alle uleste emner',
'search_current_polls' => 'Gjeldende avstemninger',
'search_group_my' => 'Mine ting',
'search_my_topics' => 'Emner jeg har startet',
'search_my_posts' => 'Mine innlegg',
'search_my_posted' => 'Innlegg hvor jeg har vært bidragsyter',
'search_recently_viewed' => 'Nylig viste emner',
'search_new_votes' => 'Nye stemmer på avstemninger',
'no_posts_found' => 'Fant ingen innlegg.',

// ---------- Text filter page ----------
'textfilter' => 'Tekstfilter',
'textfilter_desc' => '<div class="p">Dette innlegget er automatisk modifisert, enten fordi det inneholdt for mange følelsesikoner eller bilder, eller fordi forfatteren har tastet inn for mange identiske tegn.</div>
<div class="p">Dette medfører i ingen ulemper for leseren. Teksten i innlegget modifiseres ikke, så endringen skulle utelukkende bidra til å gjøre innlegget mer lesbart.</div>
<div class="p">Hvis du mener at den automatiske modifiseringen har gjort teksten uforståelig, ta kontakt med administrator.</div>',

// ---------- editor.js texts ----------
'js_getlength_1' => 'Teksten er ',
'js_getlength_2' => ' tegn lang. ',
'js_getlength_3' => ' tegn er OK.',

'' => '');

?>