<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Help page language resource file
//
// Language : Norsk (no)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : yvind Olsholt <oyvind@buf.no>
// Last edit: 2005-07-31
?>

<div class="help_entry">
<div class="keyword">Innhold</div>
<div class="content">
	<table cellspacing="0" cellpadding="0">
	<tr valign="top">
		<td>
			<a href="#a">Administrator</a><br />
			<a href="#a">Avslutt medlemskap</a><br />
			<a href="#a">Avstemninger</a><br />
			<a href="#b">BBCode</a><br />
			<a href="#b">Beskjeder</a><br />
			<a href="#b">Brukerliste</a><br />
			<a href="#b">Brukernavn</a><br />
			<a href="#e">E-post til brukere</a><br />

		</td>
		<td>&nbsp; &nbsp; &nbsp; &nbsp;</td>
		<td>
			<a href="#e">Emneliste</a><br />
			<a href="#f">Forkortelser</a><br />
			<a href="#f">F&oslash;lelsesikoner og spesielle tegn</a><br />
			<a href="#i">Informasjonskapsler (cookies)</a><br />
			<a href="#i">Innlogging</a><br />
			<a href="#l">Lukkede emner</a><br />
			<a href="#m">Moderator</a><br />
			<a href="#p">Profil/Kontrollpanel</a><br />
		</td>
		<td>&nbsp; &nbsp; &nbsp; &nbsp;</td>
		<td>
			<a href="#r">Redigere innlegg</a><br />
			<a href="#r">Registrering</a><br />
			<a href="#s">Signatur</a><br />
			<a href="#s">Statistikk</a><br />
			<a href="#s">S&oslash;kefunksjon</a><br />
			<a href="#u">Unicode</a><br />
			<a href="#v">Varsel</a><br />
			<a href="#v">Vedlegg</a><br />
		</td>
	</tr>
	</table>
</div>
</div>

<a id="a"></a>

<div class="help_entry">
<div class="keyword">Administrator</div>
<div class="content">
	Administrator er den som styrer over hele forumet. Han eller hun (eller de, det kan v&aelig;re flere administratorer) tilordner rettigheter, utestenger brukere, innsetter moderatorer etc. Han/hun/de har dessuten fulle moderatorrettigheter i hele forumet.
</div>
</div>

<div class="help_entry">
<div class="keyword">Avslutt medlemskap</div>
<div class="content">
	Skulle du bestemme deg for &aring; avslutte brukernavnet ditt p&aring; dette forumet, m&aring; du ta direkte kontakt med moderator eller administrator. Denne handlingen kan bare utf&oslash;res av ham/henne.
</div>
</div>

<div class="help_entry">
<div class="keyword">Avstemninger</div>
<div class="content">
	Med avstemninger har du muligheten til &aring; la hele forumet stemme over en bestemt sak eller et sp&oslash;rsm&aring;l.<br />
	Du lager en avstemning ved &aring; starte et nytt emne og deretter velge alternativet &laquo;Legg til avstemning&raquo;. P&aring; forh&aring;ndsvisningssiden legger du inn sp&oslash;rsm&aring;l og alle svaralternativer samt slutttidspunkt for avstemningen.<br />
	Avstemninger kan lages i ettertid ved &aring; endre det f&oslash;rste innlegget i emnet. Brukere kan bare endre eller fjerne avstemninger p&aring; denne m&aring;ten s&aring; lenge ingen enn&aring; har avlagt stemmer.<br />
	Alle svar kan inneholde BBCode-tagger og -f&oslash;lelsesikoner.<br />
	For &aring; delta i en avstemning, velg et av de oppgitte svarene p&aring; siden for emnet og klikk p&aring; &laquo;Stem&raquo;. Ved senere bes&oslash;k p&aring; samme side, ser du straks avstemningsresultatet s&aring; langt, for du kan bare avlegge stemme en gang.
</div>
</div>

<a id="b"></a>
<a id="c"></a>

<div class="help_entry">
<div class="keyword">BBCode</div>
<div class="content">
	Dette forumet, i likhet med mange andre systemer, gj&oslash;r bruk av BBCode-markeringsspr&aring;ket som tillater enkel og grunnleggende tekstformatering. Mye brukte formateringsregler er:<br />
	- Skrifttype, st&oslash;rrelse og fet/kursiv, understrekning og gjennomstrekning<br />
	- Forgrunns- eller bakgrunnsfarve<br />
	- Lenker til internettsider og e-postadresser<br />
	- Bilder<br />
	- Sitater og kodeblokker<br />
	En komplett AdvancedBBCode referanse finner du p&aring; innleggssiden.<br />
	Du kan sette inn BBCodes automatisk i innlegget ditt ved &aring; klikke p&aring; de respektive knappene. Dette vil sette inn start- og sluttagger samtidig. I den grad nettleseren din st&oslash;tter det, s&aring; vil taggene plassere seg rundt den teksten du p&aring; forh&aring;nd har markert.<br />
	Bruk av HTML er ikke mulig.<br />
	<a href="<?php echo $MODULE['abbc_help'] ?>">Oversikt over ABBC-taggene</a> | <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://software.unclassified.de/abbc">ABBC-hjemmeside</a>
</div>
</div>

<div class="help_entry">
<div class="keyword">Beskjeder</div>
<div class="content">
	Beskjeder informerer deg stort sett om viktige ting som du b&oslash;r lese omg&aring;ende. De figurerer alltid p&aring; toppen av forumet. Hvis du er p&aring;plogget, kan du &laquo;bekrefte&raquo; en beskjed ved &aring; klikke p&aring; &laquo;Mark&eacute;r som lest&raquo;-lenken. Dermed vil beskjeden ikke vises igjen.<br />
	Og hvis du har markert alle alle beskjedene som lest, kan du f&aring; dem tilbake igjen ved &aring; klikke p&aring; lenken som erstattet dem.<br />
	Beskjeder kan kun forfattes, endres eller fjernes av moderator eller administrator.
</div>
</div>

<div class="help_entry">
<div class="keyword">Brukerliste</div>
<div class="content">
	Brukerlisten viser alle registrerte brukere av forumet. Det inneholder brukernavnene, registreringsdato, kontaktinformasjon, brukers geografiske plassering (dersom bruker har oppgitt dette), telling av brukers innlegg (koblet til s&oslash;kesiden) samt en lenke til brukerens siste innlegg.<br />
	Listen kan sorteres og filtreres etter flere kriterier.
</div>
</div>

<div class="help_entry">
<div class="keyword">Brukernavn</div>
<div class="content">
	Brukernavnet ditt er det navn du bruker for &aring; logge deg inn p&aring; forumet. Det vises sammen med alle innlegg du poster p&aring; forumet. Du kan ikke forandre navnet ditt etter registrering, s&aring; her gjelder det &aring; tenke seg om to ganger f&oslash;r du bestemmer deg for brukernavn. Dersom du absolutt &oslash;nsker &aring; forandre navnet ditt, ta kontakt med moderator/administrator.<br />
	Hvis brukernavnet ditt inneholder spesielle tegn, kan du ikke logge deg p&aring; et bestemt system. Du kan da logge deg inn med den bruker-ID du st&aring;r oppf&oslash;rt med i systemet. Du finner denne i kontrollpanelet.<br />
	Numeric-only usernames (only consisting of numbers) are not allowed for this reason.
</div>
</div>

<a id="d"></a>
<a id="e"></a>

<div class="help_entry">
<div class="keyword">E-post til brukere</div>
<div class="content">
	For &aring; beskytte forumets brukere fra u&oslash;nskede henvendelser (spam), vil deres e-postadresse aldri bli vist. Du kan imidlertid sende andre brukere en melding via e-postskjemaet.<br />
	Denne funksjonen er kun tilgjengelig for registrerte brukere for &aring; forhindre misbruk av anonyme brukere.
</div>
</div>

<div class="help_entry">
<div class="keyword">Emneliste</div>
<div class="content">
	Emnelistene viser alle emnene i et forum. De inneholder:<br />
	- et ikon som beskriver emne- eller innleggsstatus,<br />
	- emnetekst og evt. annen beskrivelse,<br />
	- dato og navn p&aring; bruker som skrev f&oslash;rste innlegg i emnet,<br />
	- antall visninger og antall distinkte brukere (vises i parentes) som har lest lest emnet,<br />
	- antall svar og antall distinkte brukere som har svart,<br />
	- dato og navn p&aring; bruker som skrev siste innlegg i emnet, inkludert en direktelenke til dette siste innlegget<br /><br />

	Oversikt over ikonene (avhenger dog noe av hvilket forumdesign som er valgt):<br />
	<table>
		<tr>
			<td>&nbsp;</td>
			<td align="center" colspan="2">&nbsp; vanlig trd &nbsp;</td>
			<td align="center" colspan="2">&nbsp; populr trd &nbsp;</td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td align="center">&nbsp; ingen nye innlegg &nbsp;</td>
			<td align="center">&nbsp; nye innlegg &nbsp;</td>
			<td align="center">&nbsp; ingen nye innlegg &nbsp;</td>
			<td align="center">&nbsp; nye innlegg &nbsp;</td>
		</tr>
		<tr>
			<td>vanlig emne</td>
			<td align="center"><img <?php echo $IMG['thread'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_hot'] ?> /></td>
		</tr>
		<tr>
			<td>med egne innlegg</td>
			<td align="center"><img <?php echo $IMG['thread_own'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_own_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_hot'] ?> /></td>
		</tr>
		<tr>
			<td>lukkede emner</td>
			<td align="center"><img <?php echo $IMG['thread_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_closed_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed_hot'] ?> /></td>
		</tr>
		<tr>
			<td>lukkede emner med egne innlegg</td>
			<td align="center"><img <?php echo $IMG['thread_own_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_own_closed_hot'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed_hot'] ?> /></td>
		</tr>

		<tr>
			<td>viktige emner</td>
			<td align="center"><img <?php echo $IMG['thread_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>viktige emner med egne innlegg</td>
			<td align="center"><img <?php echo $IMG['thread_own_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>lukkede og viktige emner</td>
			<td align="center"><img <?php echo $IMG['thread_closed_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_closed_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>
		<tr>
			<td>lukkede og viktige emner med egne innlegg</td>
			<td align="center"><img <?php echo $IMG['thread_own_closed_important'] ?> /></td>
			<td align="center"><img <?php echo $IMG['thread_new_own_closed_important'] ?> /></td>
			<td align="center" colspan="2">&nbsp;</td>
		</tr>

		<tr>
			<td>flyttede emner</td>
			<td align="center"><img <?php echo $IMG['thread_moved'] ?> /></td>
			<td align="center" colspan="3">&nbsp;</td>
		</tr>
	</table>
</div>
</div>

<a id="f"></a>

<div class="help_entry">
<div class="keyword">Forkortelser</div>
<div class="content">
	AFAIK - as far as I know<br />
	AFAIR - as far as I remember<br />
	AFK - away from keyboard<br />
	aka - also known as<br />
	ASAP - as soon as possible<br />
	*bg* - big grin<br />
	btw - by the way<br />
Du finner flere forkortelser og spesialtermer p&aring; de f&oslash;lgende sidene: <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://www.ilexikon.net">iLexikon.net</a>, <a href="<?php echo $MODULE['derefer'] . PD ?>url=http://www.glossar.de">Glossar.de</a> (tyske sider)
</div>
</div>

<div class="help_entry">
<div class="keyword">F&oslash;lelsesikoner og spesielle tegn</div>
<div class="content">
	F&oslash;lelsesikoner er sm&aring; bilder som du kan legge inn i tekstene dine for &aring; uttrykke f&oslash;lelser. De g&aring;r ogs&aring; under navnet &laquo;emoticons&raquo; (dvs. <i>emotion icons</i>). Til h&oslash;yre for tekstboksen, ser du en tabell som inneholder alle tilgjengelig f&oslash;lelsesikoner. Like under disse finner du tabellen med spesielle tegn. Du kan sette inn et symbol fra begge tabeller ved &aring; klikke p&aring; dem.<br />
	Ikke overdriv bruken av f&oslash;lelsesikoner. Det f&oslash;rer til at leseligheten av innleggene dine svekkes. Moderator kan, ved misbruk, bestemme seg for &aring; endre eller slette hele innlegget.<br />
	Hvis teksten din inneholder tekstrepresentasjonen av et f&oslash;lelsesikon som du ikke &oslash;nsker skal konverteres til et bilde, kan du enten sette klammene &laquo;[#]...[/#]&raquo; rundt den eller ganske enkelt velge alternativet &laquo;Deaktiv&eacute;r f&oslash;lelsesikoner&raquo;.
</div>
</div>

<a id="g"></a>
<a id="h"></a>
<a id="i"></a>

<div class="help_entry">
<div class="keyword">Informasjonskapsler (cookies)</div>
<div class="content">
	Dette forumet kan kj&oslash;re helt uten bruk av informasjonskapsler. Men ved hver p&aring;logging, vil det opprettes en informasjonskapsel med din bruker-ID og ditt passord (kryptert) &#8211; dette for &aring; kunne identifisere deg neste gang du bes&oslash;ker forumet. PHPs &laquo;session management&raquo; vil automatisk avgj&oslash;re om nettleseren din st&oslash;tter informasjonskapsler eller ikke. Hvis ja, s&aring; vil de tas i bruk. Hvis nei, s&aring; vil din session-ID bli lagt til enhver lenke og URL. I siste tilfelle b&oslash;r du unng&aring; &aring; informere andre om direktelenker til forumsidene siden de da vil kunne logge seg p&aring; med din konto.
<br />
	Hvis du befinner deg p&aring; en internettkaf&eacute; eller deler maskin med andre brukere, b&oslash;r du s&oslash;rge for &aring; logge ut av forumet etter hvert bes&oslash;k (klikk p&aring; lenken &oslash;verst eller nederst p&aring; siden). Ellers vil andre kunne bruke din konto igjen.
<br />
	I kontrollpanelet kan du fjerne haken for automatisk p&aring;logging ved senere bes&oslash;k. Men v&aelig;r oppmerksom p&aring; at du da kanskje ikke vil f&aring; varsel om nye innlegg.
</div>
</div>

<div class="help_entry">
<div class="keyword">Innlogging</div>
<div class="content">
	For &aring; logge deg p&aring; med brukernavn og passord, m&aring; du f&oslash;rst registrere deg. P&aring;loggingen gir deg f.eks. rett til &aring; skrive og endre innlegg og &aring; delta i avstemninger. Dessuten mottar du n&aring; opplysning om hvilke innlegg som er nye siden sist og hvilke du allerede har lest.
</div>
</div>

<a id="j"></a>
<a id="k"></a>
<a id="l"></a>

<div class="help_entry">
<div class="keyword">Lukkede emner</div>
<div class="content">
	Du kan ikke svare p&aring; lukkede emner, og p&aring;g&aring;ende avstemninger vil is&aring;fall ogs&aring; bli avsluttet. Det kan v&aelig;re flere grunner til &aring; lukke et emne. Emner lukkes av moderator eller administrator.
</div>
</div>

<a id="m"></a>

<div class="help_entry">
<div class="keyword">Moderator</div>
<div class="content">
	Moderator er i utgangspunktet en vanlig bruker (men med spesielle rettigheter) som s&oslash;rger for den daglige oppf&oslash;lgingen av forumet. De kan f.eks. endre eller fjerne innlegg og de kan lukker emner. N&aring;r det gjelder sp&oslash;rsm&aring;l om forumet, enten tekniske eller innholdsmessige, er moderator en bra kontaktperson. Moderator har til oppgave &aring; passe p&aring; at folk ikke skriver upassende eller st&oslash;tende ting i innleggene sine.
</div>
</div>

<a id="n"></a>
<a id="o"></a>
<a id="p"></a>

<div class="help_entry">
<div class="keyword">Profil/Kontrollpanel</div>
<div class="content">
	Din brukerprofil inneholder statistikk og annen informasjon om deg. Denne informasjonen kan lese av enhver bes&oslash;kende eller bruker av forumet (bortsett fra e-postadressen). Etter &aring; ha logget inn, kan du endre disse innstillingene i kontrollpanelet.<br />
	En brukerprofil inneholder blant annet f&oslash;lgende:<br />
	- Registreringsdato og tidspunkt for siste &laquo;livstegn&raquo;<br />
	- Oversikt over hvilke innlegg du har skrevet<br />
	- Kontaktinfo (e-postskjema, ICQ, AIM, YIM, MSN)<br />
	- Hjemmeside<br />
	- Kj&oslash;nn, bursdag<br />
	- Geografisk plassering<br />
	- Annen beskrivelse<br />
	- Avatar, foto<br />
</div>
</div>

<a id="q"></a>
<a id="r"></a>

<div class="help_entry">
<div class="keyword">Redigere innlegg</div>
<div class="content">
	Du kan endre innlegget ditt n&aring;r som helst. Klikk p&aring; &laquo;Endre&raquo;-lenken p&aring; h&oslash;yre side &oslash;verst i innlegget ditt.<br />
	N&aring;r du endrer et innlegg, vises tiden for og antallet endringer under selve innlegget. Moderator og administrator kan endre innleggene dine uten at det etterlater en slik visning.<br />
	Gjesteinnlegg kan bare endres av moderator/administrator. I dette tilfelle b&oslash;r du, om n&oslash;dvendig, bruke forh&aring;ndsvisningsfunksjonen.
</div>
</div>

<div class="help_entry">
<div class="keyword">Registrering</div>
<div class="content">
	Registrering er gratis og uten forpliktelser. Ved registrering vil du motta et brukernavn og et passord som du trenger ved innlogging. Brukernavnet ditt vises ved siden av innleggene dine.<br />
	Avhengig av den individuelle forumkonfigurasjonen vil du ogs&aring; trenge en e-postadresse. Aktiveringslenken vil bli sendt til denne adressen. Kontoen din blir aktivert n&aring;r du klikker p&aring; denne lenken. Dermed bekreftes ogs&aring; at det dreier seg om en fungerende e-postadresse (en adresse vi kan n&aring; deg p&aring;). Din e-postadresse vil aldri bli synlig for gjester eller andre brukere av forumet (unntatt administrator).
</div>
</div>

<a id="s"></a>

<div class="help_entry">
<div class="keyword">Signatur</div>
<div class="content">
	En signatur er en formatert tekst som i likhet med bilder, lenker eller f&oslash;lelsesikoner plasseres automatisk under hvert av innleggene dine. Signaturen endres i kontrollpanelet. Disse endringene p&aring;virker ogs&aring; allerede publiserte innlegg, det finnes bare &eacute;n versjon av signaturen din.<br />
	<?php echo $T['signature_note'] ?>
</div>
</div>

<div class="help_entry">
<div class="keyword">Statistikk</div>
<div class="content">
	Statistikksiden viser en oppsummering av aktiviteten p&aring; forumet, de mest aktive emnene i l&oslash;pet av de siste dagene, og noen tall som viser f.eks. totalt antall innlegg, hvor mange av disse som er postet av gjester, deltagelse i avstemninger osv.
</div>
</div>

<div class="help_entry">
<div class="keyword">S&oslash;kefunksjon</div>
<div class="content">
	S&oslash;kefunksjonen bruker du for raskt &aring; finne frem til innhold i forumet. Du kan skrive inn ett eller flere s&oslash;keord. Setter du et minustegn foran s&oslash;keordet, betyr det at s&oslash;ket utelater sider som inneholder dette ordet. Resultatene kan sorteres/begrenses ved dato og vises  som emner eller innlegg.<br />
	Lenken &laquo;Emner siden siste innlogging&raquo; p&aring; oversiktssiden lister opp alle innleggene som er nye siden ditt siste bes&oslash;k. Nytt bes&oslash;k defineres som inaktivitet i minst <?php echo $session_inactive ?> minutter.
</div>
</div>

<a id="t"></a>
<a id="u"></a>
<a id="v"></a>
<a id="w"></a>
<a id="x"></a>
<a id="y"></a>
<a id="z"></a>

<div class="help_entry">
<div class="keyword">Unicode</div>
<div class="content">
	Dette forumet er utviklet med tanke p&aring; full st&oslash;tte for Unicode. Men for at det skal fungere, m&aring; ogs&aring; nettleseren m&aring; st&oslash;tte Unicode, og f&oslash;lgende nettlesere gj&oslash;r det:<br />
	- Internet Explorer fra ver. 6.0<br />
	- Mozilla og Firefox (for Windows)<br />
	- Opera fra 7.2 (for Windows)<br />
	Tidligere versjoner eller andre nettlesere (f.eks. Opera til og med 7.0) viser noen tegn feil eller viser dem ikke i det hele tatt. I disse tilfellene m&aring; du enten oppgradere nettleseren eller installere en egnet skrifttype p&aring; systemet ditt.<br />
	For &aring; underlette skriving av mye brukte symboler, foreligger det et tegnkart plassert like nedenfor tabellen med f&oslash;lelsesikoner.<br />
	Innlegg, emne p&aring; innlegg, brukernavn i innlegg og alle &oslash;vrige profiloppf&oslash;ringer i innlegg kan inneholde slike spesielle tegn. Se under hjelpeoppf&oslash;ringen &laquo;Brukernavn&raquo; for info om bruk av spesielle tegn i p&aring;loggingsnavn.
</div>
</div>

<div class="help_entry">
<div class="keyword">Varsel</div>
<div class="content">
	For &aring; f&aring; raskt greie p&aring; nye innlegg i enkelte tr&aring;der, kan du velge alternativet &laquo;Varsel&raquo;. Dette alternativet kan ogs&aring; velges mens du skriver et nytt svar til emnet. For tiden st&oslash;ttes e-post- og ICQ-varsler. For &aring; benytte seg av disse funksjonene, m&aring; du skrive inn e-postadressen din og/eller ICQ-nummeret ditt i kontrollpanelet.
</div>
</div>

<div class="help_entry">
<div class="keyword">Vedlegg</div>
<div class="content">
	Du kan legge ved filer til innleggene dine. Alle kan laste ned og lese disse vedleggene. Vedleggene m&aring; ikke v&aelig;re st&oslash;rre enn oppgitt maksimumsst&oslash;rrelse, is&aring;fall blir de avvist og du har dermed lastet dem opp forgjeves. Du m&aring; velge filen som det siste du gj&oslash;r i avstemningsprosedyren, ellers blir den forkastet.
</div>
</div>
